This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 214899 - translation of "Scanner Tool" not exist in portuguese brazilian
translation of "Scanner Tool" not exist in portuguese brazilian
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 16:45 EST by marlon bastida
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-27 11:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marlon bastida 2006-11-09 16:45:34 EST
Description of problem:
Not translated.

Version-Release number of selected component (if applicable):


How reproducible:
Enter Applications / Graphics / Scanner Tool

Steps to Reproduce:
1. listed above.
  
Actual results:
"Scanner Tool"

Expected results:
Should be translated to "Ferramenta de Scanner" and have a label named "Scaneie
imagens para vizualizar, copiar, enviar por fax ou e-mail"

Additional info:
Comment 1 marlon bastida 2007-01-26 18:46:58 EST
Was this translated or will wait FC8 ?
Comment 2 Chester Cheng 2007-04-27 11:38:55 EDT
xsane is maintained by community: http://www.xsane.org/

The author is looking for someone to help him localize this package (see
http://www.xsane.org/xsane-l10n.html).  Please feel free to contact him at
Oliver.Rauch@xsane.org

Note You need to log in before you can comment on or make changes to this bug.